-S 0  -X RUN  -Q 0 -L 3   133 400
-S 0  -X RUN  -Q 0 -L 3   82 250
-S 0  -X RUN  -Q 0 -L 3   63 400
-S 1  -X RUN  -Q 1 -L 3   60 400
-S 1  -X RUN  -Q 1 -L 3   59 200
-S 2  -X RUN  -Q 2 -L 2   54 250
-S 2  -X RUN  -Q 2 -L 2   48 175
-S 1  -X RUN  -Q 3 -L 2   45 250
-S 1  -X RUN  -Q 3 -L 2   43 175
-S 3  36 200
-S 3  33 150
-S 3  32 125
-S 3  27 125
-S 4  27 200
-S 4  23 175
-S 4  20 200
-S 4  20 250
